#idFooterPoweredByWA {display: none;}
.itemAuthor{display:none;}
.postedByLink{display:none;}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{display:none;}

.WaGadgetMenuHorizontal.menuStyle004 .menuBackground {
    background-color: #07004a;
    background-image: -moz-linear-gradient(top,#395274,#1b314e);
    background-image: -ms-linear-gradient(top,#18469c,#07004a);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#07004a),to(#18469c));
}

.gadgetStyle019 .gadgetStyleTitle, 
.gadgetStyle020 .gadgetStyleTitle {
    background: #18469c;
}

#id_HY2N6la_loginLink {
    background-color: #b82f2a;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    background:#959595;
    color: #fff;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, 
.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: #b82f2a;
    color: #fff;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover, 
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink.hover {
    color:#959595;
}

.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li + li::before {
    color: #b82f2a;
}

a.buttonStyle001, 
a:link.buttonStyle001 {
    background: #18469C;
}

#buttonStyle001, 
a:hover.buttonStyle001 {
    background: #B82F2A;
}

a.buttonStyle002, 
a:link.buttonStyle002 {
    background: #B82F2A;
}

#buttonStyle002, 
a:hover.buttonStyle002 {
    background: #fff;
    color:#000;
}

a.buttonStyle003, 
a:link.buttonStyle003 {
    background: #B82F2A;
}

#buttonStyle003, 
a:hover.buttonStyle003 {
    background: #D2D3D9;
    color:#000;
}

a.buttonStyle004, 
a:link.buttonStyle004 {
    background: #18469C;
}

#buttonStyle004, 
a:hover.buttonStyle004 {
    background: #D2D3D9;
    color:#000;
}

.WaGadgetBreadcrumbs ul li+li:before {
    color: #B82F2A;
}

.camera_wrap {
    background: #fff;
}

#idContainer14927506 {
    display: none;
}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_wizardMemberForm_memberForm_memberFormRepeater_ctl16_RadioGroup9797037 > div:first-of-type {
    display: none;
}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_wizardMemberForm_memberForm_memberFormRepeater_ctl16_RadioGroup9797037 > div:nth-child(n+7):nth-child(-n+10) {
    display: none;
}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_wizardMemberForm_memberForm_memberFormRepeater_ctl20_RadioGroup9797037 > div:first-of-type {
    display: none;
}

#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_wizardMemberForm_memberForm_memberFormRepeater_ctl20_RadioGroup9797037 > div:nth-child(n+7):nth-child(-n+10) {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl14_RadioGroup9797037 > div:first-of-type {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl14_RadioGroup9797037 > div:nth-child(n+7):nth-child(-n+10) {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl17_RadioGroup9797037 > div:first-of-type {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl17_RadioGroup9797037 > div:nth-child(n+7):nth-child(-n+10) {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl22_RadioGroup9797037 > div:first-of-type {
    display: none;
}

#FunctionalBlock1_ctl00_ctl00_MemberForm_memberFormRepeater_ctl22_RadioGroup9797037 > div:nth-child(n+7):nth-child(-n+10) {
    display: none;
}

#idContainer16587179 {
    display: none;
}

#idContainer17481635 {
    display: none;
}

#idContainer17481636 {
    display: none;
}